[Unit]
Description=HDF5 REST Server
After=multi-user.target

[Service]
User=root
Group=root
Type=idle
WorkingDirectory=/var/www/hdf5-simple-server
ExecStart=/var/www/hdf5-simple-server/.env/bin/python app.py 
PermissionsStartOnly=no

[Install]
WantedBy=multi-user.target
